Skip to main content
GET
/
credentials
List issued credentials
curl --request GET \
  --url https://api.hixbe.com/certify/credentials \
  --header 'Authorization: Bearer <token>' \
  --header 'Hixbe-Version: <hixbe-version>'
{
  "data": [
    {
      "id": "cred_1234567890abcdef",
      "status": "issued",
      "verify_url": "https://verify.hixbe.com/cred_1234567890abcdef"
    },
    {
      "id": "cred_0987654321fedcba",
      "status": "revoked",
      "verify_url": "https://verify.hixbe.com/cred_0987654321fedcba"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Hixbe-Version
string
required

API version in YYYY-MM-DD format

Example:

"2026-01-01"

Response

Successfully retrieved issued credentials

Response containing a list of issued credentials

data
object[]

Array of issued credentials